﻿        .pc-record
        {
        margin:5px 0px;
        height: 30px;
        line-height:30px;
        position:relative;
        font-size: 14px;
        }
        .pc-record .pc-ddlist
        {
        position: absolute;
        top: 50%;
        margin-top: -10px;
        width:355px;
        }
        .pc-record .pc-lbl
        {
        display: block;
        float: left;
        }
        .pc-costSummary .pc-record
        {
        width:540px;
        top: 0px;
        left: 0px;
        }

        .pc-costSummary
        {
        width: 560px;
        }

        .pc-email
        {
        width: 350px;
        }

        .pc-lbl
        {
        width:320px;
        }

        .pc-product
        {
        height:auto;
        line-height:20px;
        margin-left:20px;
        }
        .pc-product input
        {
        width: 25px;
        height: 15px;
        float:left;
        }
        .pc-product .pc-text-block
        {
        padding-left: 10px;
        float:left;
        padding-right:20px;
        }

        .pc-text-block
        {
        width:250px;
        margin-top:0px;
        }

        .pc-product .pc-text-block .pc-text-title
        {
        font-weight: bold;
        }
        .pc-product .pc-text-block .pc-text-decription
        {
        font-size:11px;
        margin: 0px;
        line-height:12px;
        }

        .pc-light
        {
        --background-color: #93d1f6;
        }
        .pc-storage-list
        {
        line-height:20px;
        margin-left: 10px;
        font-size: 13px;
        }

        .pc-storage-list label
        {
        display:inline-block;
        width:390px;
        }

        .pc-additional-option
        {
        margin-left: 25px;
        font-size: 12px;
        }

        .pc-title
        {
        text-align:center;
        font-size:16px;
        }
        .pc-clear
        {
        clear:both;
        }
        .pc-big
        {
        height:auto;
        }
        .priceCalculator td{padding:0px;}
#procToCheck{cursor:pointer;}